2.2.1

Q&A about the latest versions
Post Reply
Sascha Selent
Posts: 28
Joined: Sat Jan 24, 2009 9:36 pm

Wed Jan 28, 2009 8:00 pm

I´ve seen that 2.2.1 is released.

Can I install it simply over 2.2.0? Do I have to uninstall the old version first? Will my licence-code work with 2.2.1?

Thank you.

Sascha
User avatar
Hopki
Gnome
Posts: 10622
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Wed Jan 28, 2009 10:12 pm

Hi, install over it. :D
Hopki
Garden Gnome Software Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
User avatar
360Texas
Moderator
Posts: 3489
Joined: Sat Sep 09, 2006 6:06 pm
Location: Fort Worth, Texas USA
Contact:

Thu Jan 29, 2009 12:36 am

And a nice thing... the settings, paths, key, seem to be carried over into the new 2.2.x version.
Dave
Pano2VR Forum Global Moderator
Image
Visit 360texas.com
Sascha Selent
Posts: 28
Joined: Sat Jan 24, 2009 9:36 pm

Thu Jan 29, 2009 11:27 am

Thank you my friends :wink: .
Post Reply